Core - Task # 40517

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Extension Manager
Created: 2012-09-01 Assigned To:

Updated: 2013-03-27 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Clean up extensionmanager test directory

Description

There are still those empty 'old' test files from the namespace script

that moved the tests to the Tests/Unit subfolder. They are removed now.
Additionally the test class comments to state the name of the class
under test are removed, this information is redundant and is obvious
from the test class and file name.

History

#1 - 2012-09-01 23:47 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14277

#2 - 2012-09-01 23:48 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-09-01 23:49 - Christian Kuhn
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 2013-03-27 15:32 - Oliver Hader
- Target version set to 2222

#5 - 2013-03-27 15:33 - Oliver Hader
- Project changed from Extension Manager to Core

#6 - 2013-03-27 15:34 - Oliver Hader
- Category set to Extension Manager

#7 - 2013-03-27 15:34 - Oliver Hader
- Target version deleted (2222)
